Support » Plugin: Quick Paypal Payments » Paypal TLS 1.2 and HTTP/1.1 Upgrade

  • Resolved newbreeze

    (@newbreeze)


    I just receive an email from Paypal regarding the TLS 1.2 and HTTP/1.1 Upgrade. This is what they said:

    “We conducted a round of testing to emulate the upgraded security experience for supporting ONLY TLS 1.2 so that merchants can understand the areas of their integration that still require work. Our records indicate this Merchant Security Testing impacted you. Therefore, you will need to update your PayPal integration(s) to TLS1.2 PRIOR to June 2018 to avoid further service interruption.”

    Is this something you can help me with may I ask?

    Thanks,

    • This topic was modified 11 months, 3 weeks ago by  newbreeze.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author aerin

    (@aerin)

    As that page suggests, this is something you need to speak to your host about. The plugin uses PayPal’s own scripts so there is nothing for me to do. Talk to your hosting providers. And make sure your site is https.

    Plugin Author aerin

    (@aerin)

    No further action required

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Paypal TLS 1.2 and HTTP/1.1 Upgrade’ is closed to new replies.